Contents

# Fix Function

Vraca vrijednost u obliku cijelog broja tako sto odstrani frakcionalni dio broja.

### Syntax:

Popravna (Izraz)

### Return value:

Double

### Parameters:

Izraz: Brojcani izraz za koji zelite da vratite vrijednost u obliku cijelog broja.

### Error codes:

5 Invalid procedure call

### Example:

    Sub ExampleFix
        Ispis Popravna(3.1415926) REM vraca 3.
        Ispis Popravna(0) REM vraca 0.
        Ispis Popravna(-3.1415926)REM vraca -3.
    End Sub

Related Topics

Int Function

Frac Function